# Germany Airspace Corrections

Supplements to the already quite good SkyDemon Chart to show various 
corrections to the airspace within Germany.

## Data Source

All data is sourced from official aiviation publications. See list of 
corrections for further details.

## List of airspace corrections
The following corrections were made to SkyDemons default airspace:

* EDDH CTR (HX) Sector Boberg added. 
  Boundary coordinates sourced from AIP DE IFR ENR 2.1-18 (28MAR2019).
  Released in Version 15OCT2019.
* EDDH CTR (HX) Sector Finkenwerder added.
  Boundary coordinates sourced from AIP DE IFR ENR 2.1-18 (28MAR2019).
  Released in Version 15OCT2019.
* EDDV CTR (HX) Sector Wunstorf added.
  Boundary line measured from ICAO-Karte Deutschland 2019 (01APR2019).
  Released in Version 15OCT2019.
* ETHF CTR (HX) Sector Mosenberg added.
  Boundary redrawn from AIP DE MIL AD 2 ETHF-1 (23MAY2019).
  Released in Version 15OCT2019.
* ETNW CTR (HX) variable area of resposibility with EDDV CTR added.
  New boundary compiled from AIP DE MIL AD2 ETNW-1 (12SEP2019).
  Released in Version 25OCT2019.

## Requisits

To be able to uses the files provided by Discovering Eagle you need to have a 
working installation of SkyDemon on Android, iOS or Windows PC and a valid 
subscription.

We develop our files with the newest version of SkyDemon at that given time. 
Even though SkyDemon claims backwards compatibility for cutom data, we can't 
guarantee it.

All development and testing including creation of the screenshots included in 
the archive are done with the default "SkyDemon 3" chart style. We do not check 
nor do we guarantee that the projected features are displayed correctly with 
the use of other chart styles.

## Installing

Unzip the contents of the downloaded archive to your SkyDemon's CustomData 
folder. On Windows computers you will usually find this at 
C:\Users\<Username>\Documents\SkyDemon\CustomData. On Android you will find it 
under <Internal Storage>\SkyDemon\CustomData.

After unzipping you should find the following files:
* README.md (you can delete this one afterwards)
* LICENSE.md
* Germany_Airspace_Corrections_15OCT2019.airspace
* Germany_Airspace_Corrections_15OCT2019.vrps.csv
* Germany_Airspace_Corrections.png (you can delete this one afterwards)

Now startup SkyDemon. If it has been running close and restart it.

On a Windows PC go to the main menu and turn on the following items:
* Mapping > Airspace > Show Controlled Airspace A-D
* Mapping > Airspace > Show Controlled Airspace E
* Mapping > Airspace > Show Other Airspace

On a mobile device tap the chart layer icon (three panes stacked on top of each 
other) in the bottom right of the map window and turn on the following map 
layers:
* Airspace > Controlled A-D
* Airspace > Controlled E
* Airspace > Misc

Now you should see that the airspaces metioned above have appeared.

### It didn't work

Make sure, all chart layer options are turned on as described above. Zoom in 
closer to prevent the sector boundaries been hidden by SkyDemons automatic 
decluttering feature.  You can check your settings while zooming in to the area
near Hamburg (EDDH). See the included screenshot for reference.

If you still do not get any sectors, check if you extracted the archive into 
your SkyDemons CustomData folder without any subfolder. Make sure, you did not 
change any filename. If you need to correct something here, restart SkyDemon 
afterwarts.

## Disclaimer

Discovering Eagle did not and does not invernt the data provided. See section 
Data Source above to learn were the provided data came from. We do rework the 
raw data from our sources and put them into the Skydemon format.

Unfortunately, it is impossible the verify the correctness of every given 
dataset. So we must emphasize that the data provided is an aid to flight 
planning and navigation, designed to enhence situational awareness. The pilot 
remains responsible for ensuring they have all information necessary for the 
safe conduct of the flight and that they adhere to the laws of any states 
overflown. (Did you recognize this paragraph?)

All data provided come with an effective date of the data of the providing 
entity. Since Discovering Eagle is assentially a one-man-show, I won't post a 
cycle end date nor do I garantee to update my files when the providing entity 
does. Nevertheless I strive to provide the most up-to-date data possible. 
Should you find outdated, incorrect, missing or otherwise faulty data, please 
feel free to drop a note on 
[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact).

## Versioning

All versions are numbered by their effective date.

* 15OCT2019 Initial compilation as mentioned above.
* 25OCT2019 Added Wunstorf (ETNW) CTR variable area of responsibility.

## Authors

* Florian Meisser, founder and front-man of Discovering Eagle.

## License

This project is licensed under an extended MIT License - see the 
[LICENSE.md](LICENSE.md) file for details.

## Contact / Bug-Report

[www.discovering-eagle.org/contact](www.discovering-eagle.org/contact)
